@charset "utf-8";
.navbar{width:16rem;height:2.125rem;border-bottom:1px solid #4d92e8;margin:0 auto;}
.navbar .logobox{width:4.2rem;height:1.075rem;top:0.5rem;left:0.6rem;background-size: 100%;}
.navbar .searchBtn{right:2.825rem; background-size: 100%;}
/*.navbar .searchBtn{background:url(../images/searchbtn.png) no-repeat;width:0.9rem;height:0.9rem;right:2.825rem;top:0.65rem;background-size: 100%;}*/
.navbar .menu{width:2.125rem;height:2.125rem;background:url(../images/nav.png) no-repeat;right:0;top:0;background-size: 100%;}
.navbar .menu.active{background:url(../images/nav2.png) no-repeat;background-size: 100%;}
.navbar .navPop{left:0;top:2.125rem;display:none;z-index: 999;background:#fff}
.navbar .navPop_In{width:16rem;}
.navbar .oneNav_a{color:#373d41;font-size:0.7rem;background:url(../images/icon1.png) no-repeat right center;width:84%;padding:0.3rem 1.675rem 0.3rem 0;box-sizing:border-box; border-bottom:1px solid #ddd; margin-left:1.675rem;}
.navbar .oneNav_a.active{background:url(../images/icon2.png) no-repeat right center;}
.navbar .oneNav>li{text-align:left;margin:15px 0;}
.navbar .erji_a{display:block;width:16rem;height:1.65rem;line-height:1.65rem;padding-left:2.475rem;color:#373d41;font-size:0.45rem;line-height:1.65rem;border-bottom:1px solid #d3d5d5;box-sizing:border-box;}
.navbar .erjiPop{background:#f1f1f1;width:16rem;display:none;}
.navbar .btns{width:5.65rem;height:1.5rem;border:2px solid #437aff;text-align:center;line-height:1.5rem;font-size:0.55rem;color:#235fa9;}
.navbar .btnsBox{width:12.65rem;margin:1.5rem 1.675rem;}
.imgbox{width:15rem;height:8.5rem;background-size:cover;}
.playBtn{background:url(../images/playbtn.png) no-repeat;width:2.3rem;height:2.3rem;left:50%;margin-left:-1.15rem;top:50%;margin-top:-1.15rem;background-size:cover;}
.fancyboxPop{display:none;}